## user 13 T1SSS33.1-119-8-12 d3208 release-keys
- Manufacturer: motorola
- Platform: holi
- Codename: rhodec
- Brand: motorola
- Flavor: user
- Release Version: 13
- Kernel Version: 5.4.274
- Id: T1SSS33.1-119-8-12
- Incremental: d3208
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/rhodec_g/rhodec:11/T1SSS33.1-119-8-12/d3208:user/release-keys
- OTA version: 
- Branch: user-13-T1SSS33.1-119-8-12-d3208-release-keys-4284
- Repo: motorola/rhodec
